function FileData_Pairs(x)
{
x.t("referencing","charging");
x.t("sample","application");
x.t("sections","3.1");
x.t("3.1","stages");
x.t("3.2","sample");
x.t("chapter","comprises");
x.t("comprises","following");
x.t("charging","3.2");
x.t("charging","circuit");
x.t("charging","management");
x.t("application","referencing");
x.t("management","chapter");
x.t("management","charging");
x.t("following","sections");
x.t("stages","charging");
}
